
@-webkit-keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 2932.4091796875px;
    stroke-dasharray: 2932.4091796875px;
  }

  100% {
    stroke-dashoffset: 5864.818359375px;
    stroke-dasharray: 2932.4091796875px;
  }
}

@keyframes animate-svg-stroke-1 {
  0% {
    stroke-dashoffset: 2932.4091796875px;
    stroke-dasharray: 2932.4091796875px;
  }

  100% {
    stroke-dashoffset: 5864.818359375px;
    stroke-dasharray: 2932.4091796875px;
  }
}

.svg-elem-1 {
  -webkit-animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
                       animate-svg-fill-1 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both;
          animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
               animate-svg-fill-1 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both;
}

@-webkit-keyframes animate-svg-stroke-2 {
  0% {
    stroke-dashoffset: 3226.8349609375px;
    stroke-dasharray: 3226.8349609375px;
  }

  100% {
    stroke-dashoffset: 6453.669921875px;
    stroke-dasharray: 3226.8349609375px;
  }
}

@keyframes animate-svg-stroke-2 {
  0% {
    stroke-dashoffset: 3226.8349609375px;
    stroke-dasharray: 3226.8349609375px;
  }

  100% {
    stroke-dashoffset: 6453.669921875px;
    stroke-dasharray: 3226.8349609375px;
  }
}

.svg-elem-2 {
  -webkit-animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both,
                       animate-svg-fill-2 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s both;
          animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both,
               animate-svg-fill-2 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s both;
}

@-webkit-keyframes animate-svg-stroke-3 {
  0% {
    stroke-dashoffset: 3342px;
    stroke-dasharray: 3342px;
  }

  100% {
    stroke-dashoffset: 6684px;
    stroke-dasharray: 3342px;
  }
}

@keyframes animate-svg-stroke-3 {
  0% {
    stroke-dashoffset: 3342px;
    stroke-dasharray: 3342px;
  }

  100% {
    stroke-dashoffset: 6684px;
    stroke-dasharray: 3342px;
  }
}

@-webkit-keyframes animate-svg-fill-3 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(7, 7, 7);
  }
}

@keyframes animate-svg-fill-3 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(7, 7, 7);
  }
}

.svg-elem-3 {
  -webkit-animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both,
                       animate-svg-fill-3 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.4s both;
          animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both,
               animate-svg-fill-3 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.4s both;
}

@-webkit-keyframes animate-svg-stroke-4 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

@keyframes animate-svg-stroke-4 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

.svg-elem-4 {
  -webkit-animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both,
                       animate-svg-fill-4 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6000000000000001s both;
          animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both,
               animate-svg-fill-4 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6000000000000001s both;
}

@-webkit-keyframes animate-svg-stroke-5 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

@keyframes animate-svg-stroke-5 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

.svg-elem-5 {
  -webkit-animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both,
                       animate-svg-fill-5 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s both;
          animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both,
               animate-svg-fill-5 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s both;
}

@-webkit-keyframes animate-svg-stroke-6 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

@keyframes animate-svg-stroke-6 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

.svg-elem-6 {
  -webkit-animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both,
                       animate-svg-fill-6 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1s both;
          animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both,
               animate-svg-fill-6 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1s both;
}

@-webkit-keyframes animate-svg-stroke-7 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

@keyframes animate-svg-stroke-7 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

.svg-elem-7 {
  -webkit-animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both,
                       animate-svg-fill-7 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s both;
          animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both,
               animate-svg-fill-7 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s both;
}

@-webkit-keyframes animate-svg-stroke-8 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

@keyframes animate-svg-stroke-8 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

.svg-elem-8 {
  -webkit-animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both,
                       animate-svg-fill-8 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s both;
          animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both,
               animate-svg-fill-8 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s both;
}

@-webkit-keyframes animate-svg-stroke-9 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

@keyframes animate-svg-stroke-9 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

.svg-elem-9 {
  -webkit-animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both,
                       animate-svg-fill-9 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s both;
          animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both,
               animate-svg-fill-9 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s both;
}

@-webkit-keyframes animate-svg-stroke-10 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

@keyframes animate-svg-stroke-10 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

.svg-elem-10 {
  -webkit-animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both,
                       animate-svg-fill-10 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8s both;
          animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both,
               animate-svg-fill-10 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8s both;
}

@-webkit-keyframes animate-svg-stroke-11 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

@keyframes animate-svg-stroke-11 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

.svg-elem-11 {
  -webkit-animation: animate-svg-stroke-11 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s both,
                       animate-svg-fill-11 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2s both;
          animation: animate-svg-stroke-11 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s both,
               animate-svg-fill-11 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2s both;
}

@-webkit-keyframes animate-svg-stroke-12 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

@keyframes animate-svg-stroke-12 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

@-webkit-keyframes animate-svg-fill-12 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-12 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-12 {
  -webkit-animation: animate-svg-stroke-12 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s both,
                       animate-svg-fill-12 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s both;
          animation: animate-svg-stroke-12 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s both,
               animate-svg-fill-12 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s both;
}

@-webkit-keyframes animate-svg-stroke-13 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

@keyframes animate-svg-stroke-13 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

@-webkit-keyframes animate-svg-fill-13 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-13 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-13 {
  -webkit-animation: animate-svg-stroke-13 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s both,
                       animate-svg-fill-13 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s both;
          animation: animate-svg-stroke-13 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s both,
               animate-svg-fill-13 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s both;
}

@-webkit-keyframes animate-svg-stroke-14 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

@keyframes animate-svg-stroke-14 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

@-webkit-keyframes animate-svg-fill-14 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-14 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-14 {
  -webkit-animation: animate-svg-stroke-14 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s both,
                       animate-svg-fill-14 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s both;
          animation: animate-svg-stroke-14 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s both,
               animate-svg-fill-14 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s both;
}

@-webkit-keyframes animate-svg-stroke-15 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

@keyframes animate-svg-stroke-15 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

@-webkit-keyframes animate-svg-fill-15 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-15 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-15 {
  -webkit-animation: animate-svg-stroke-15 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s both,
                       animate-svg-fill-15 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8000000000000003s both;
          animation: animate-svg-stroke-15 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s both,
               animate-svg-fill-15 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8000000000000003s both;
}

@-webkit-keyframes animate-svg-stroke-16 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

@keyframes animate-svg-stroke-16 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

@-webkit-keyframes animate-svg-fill-16 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-16 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-16 {
  -webkit-animation: animate-svg-stroke-16 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s both,
                       animate-svg-fill-16 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3s both;
          animation: animate-svg-stroke-16 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s both,
               animate-svg-fill-16 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3s both;
}

@-webkit-keyframes animate-svg-stroke-17 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

@keyframes animate-svg-stroke-17 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

@-webkit-keyframes animate-svg-fill-17 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-17 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-17 {
  -webkit-animation: animate-svg-stroke-17 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.92s both,
                       animate-svg-fill-17 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s both;
          animation: animate-svg-stroke-17 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.92s both,
               animate-svg-fill-17 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s both;
}

@-webkit-keyframes animate-svg-stroke-18 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

@keyframes animate-svg-stroke-18 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

@-webkit-keyframes animate-svg-fill-18 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-18 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-18 {
  -webkit-animation: animate-svg-stroke-18 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.04s both,
                       animate-svg-fill-18 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.4000000000000004s both;
          animation: animate-svg-stroke-18 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.04s both,
               animate-svg-fill-18 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.4000000000000004s both;
}

@-webkit-keyframes animate-svg-stroke-19 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

@keyframes animate-svg-stroke-19 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

@-webkit-keyframes animate-svg-fill-19 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-19 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-19 {
  -webkit-animation: animate-svg-stroke-19 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.16s both,
                       animate-svg-fill-19 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.6s both;
          animation: animate-svg-stroke-19 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.16s both,
               animate-svg-fill-19 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.6s both;
}

@-webkit-keyframes animate-svg-stroke-20 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

@keyframes animate-svg-stroke-20 {
  0% {
    stroke-dashoffset: 901.0545654296875px;
    stroke-dasharray: 901.0545654296875px;
  }

  100% {
    stroke-dashoffset: 1802.109130859375px;
    stroke-dasharray: 901.0545654296875px;
  }
}

@-webkit-keyframes animate-svg-fill-20 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-20 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-20 {
  -webkit-animation: animate-svg-stroke-20 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.28s both,
                       animate-svg-fill-20 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.8000000000000003s both;
          animation: animate-svg-stroke-20 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.28s both,
               animate-svg-fill-20 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 3.8000000000000003s both;
}

@-webkit-keyframes animate-svg-stroke-21 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

@keyframes animate-svg-stroke-21 {
  0% {
    stroke-dashoffset: 811.14892578125px;
    stroke-dasharray: 811.14892578125px;
  }

  100% {
    stroke-dashoffset: 1622.2978515625px;
    stroke-dasharray: 811.14892578125px;
  }
}

@-webkit-keyframes animate-svg-fill-21 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-21 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-21 {
  -webkit-animation: animate-svg-stroke-21 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4s both,
                       animate-svg-fill-21 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4s both;
          animation: animate-svg-stroke-21 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4s both,
               animate-svg-fill-21 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4s both;
}

@-webkit-keyframes animate-svg-stroke-22 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

@keyframes animate-svg-stroke-22 {
  0% {
    stroke-dashoffset: 160.78135681152344px;
    stroke-dasharray: 160.78135681152344px;
  }

  100% {
    stroke-dashoffset: 321.5627136230469px;
    stroke-dasharray: 160.78135681152344px;
  }
}

@-webkit-keyframes animate-svg-fill-22 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-22 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-22 {
  -webkit-animation: animate-svg-stroke-22 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.52s both,
                       animate-svg-fill-22 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.2s both;
          animation: animate-svg-stroke-22 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.52s both,
               animate-svg-fill-22 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.2s both;
}

@-webkit-keyframes animate-svg-stroke-23 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

@keyframes animate-svg-stroke-23 {
  0% {
    stroke-dashoffset: 709.8031616210938px;
    stroke-dasharray: 709.8031616210938px;
  }

  100% {
    stroke-dashoffset: 1419.6063232421875px;
    stroke-dasharray: 709.8031616210938px;
  }
}

@-webkit-keyframes animate-svg-fill-23 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-23 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-23 {
  -webkit-animation: animate-svg-stroke-23 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6399999999999997s both,
                       animate-svg-fill-23 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.4s both;
          animation: animate-svg-stroke-23 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6399999999999997s both,
               animate-svg-fill-23 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.4s both;
}

@-webkit-keyframes animate-svg-stroke-24 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

@keyframes animate-svg-stroke-24 {
  0% {
    stroke-dashoffset: 852.0391235351562px;
    stroke-dasharray: 852.0391235351562px;
  }

  100% {
    stroke-dashoffset: 1704.0782470703125px;
    stroke-dasharray: 852.0391235351562px;
  }
}

@-webkit-keyframes animate-svg-fill-24 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-24 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-24 {
  -webkit-animation: animate-svg-stroke-24 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.76s both,
                       animate-svg-fill-24 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.6000000000000005s both;
          animation: animate-svg-stroke-24 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.76s both,
               animate-svg-fill-24 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.6000000000000005s both;
}

@-webkit-keyframes animate-svg-stroke-25 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

@keyframes animate-svg-stroke-25 {
  0% {
    stroke-dashoffset: 744.1444702148438px;
    stroke-dasharray: 744.1444702148438px;
  }

  100% {
    stroke-dashoffset: 1488.2889404296875px;
    stroke-dasharray: 744.1444702148438px;
  }
}

@-webkit-keyframes animate-svg-fill-25 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-25 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-25 {
  -webkit-animation: animate-svg-stroke-25 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.88s both,
                       animate-svg-fill-25 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.800000000000001s both;
          animation: animate-svg-stroke-25 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.88s both,
               animate-svg-fill-25 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 4.800000000000001s both;
}

@-webkit-keyframes animate-svg-stroke-26 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

@keyframes animate-svg-stroke-26 {
  0% {
    stroke-dashoffset: 861.644287109375px;
    stroke-dasharray: 861.644287109375px;
  }

  100% {
    stroke-dashoffset: 1723.28857421875px;
    stroke-dasharray: 861.644287109375px;
  }
}

@-webkit-keyframes animate-svg-fill-26 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-26 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-26 {
  -webkit-animation: animate-svg-stroke-26 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3s both,
                       animate-svg-fill-26 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 5s both;
          animation: animate-svg-stroke-26 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3s both,
               animate-svg-fill-26 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 5s both;
}

@-webkit-keyframes animate-svg-stroke-27 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

@keyframes animate-svg-stroke-27 {
  0% {
    stroke-dashoffset: 183.55996704101562px;
    stroke-dasharray: 183.55996704101562px;
  }

  100% {
    stroke-dashoffset: 367.11993408203125px;
    stroke-dasharray: 183.55996704101562px;
  }
}

@-webkit-keyframes animate-svg-fill-27 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

@keyframes animate-svg-fill-27 {
  0% {
    fill: transparent;
  }

  100% {
    fill: rgb(255, 255, 255);
  }
}

.svg-elem-27 {
  -webkit-animation: animate-svg-stroke-27 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.12s both,
                       animate-svg-fill-27 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 5.2s both;
          animation: animate-svg-stroke-27 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.12s both,
               animate-svg-fill-27 0.3s cubic-bezier(0.47, 0, 0.745, 0.715) 5.2s both;
}
